@charset "utf-8";
.root-warpper{box-sizing: border-box;padding:15px;}
.content-wrapper{width: 677px;padding-bottom: 20px;}
.article-title{
	display: block;
	float: left;
	width: 100%;
	height: 38px;
	line-height: 38px;
	font-size: 22px;
}
.sub-title-info{height: 24px;gap:15px;}
.sub-title-info span{
	display: block;
	float: left;
	width: fit-content;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
}
.sub-title-info span:nth-child(1){color:#576b95;cursor: pointer;}
.sub-title-info span:nth-child(2){color:#b2b2b2;}
.article-content{margin-top:20px;box-sizing: border-box;}
.p-yinyong{
	display: block;
	float: left;
	width: 100%;
	font-size: 14px;
	box-sizing: border-box;
	padding:5px;
	background-color: #eeeeee;
	border-left: 3px solid #7cb3d0;
	color:#464646;
}
.artile-section-title{
	display: block;
	float: left;
	width: 100%;
	height: 36px;
	font-size: 18px;
	line-height: 36px;
}
.section-text1{font-size: 15px;text-indent: 20px;padding:5px 0;}
.section-text1 > span{color:red;}
.cm-table{width: 100%;border-collapse: collapse;}
.cm-table tr,.cm-table tr td{border-collapse: collapse;}
.cm-table tr td{border:1px solid #b6b6b6;text-align: center;height: 28px;font-size: 13px;}
.section-text2{font-size: 15px;text-indent: 20px;padding:5px 0;}


